<div class="row">

  <div class="col-6">
    <app-dona
      [title]="'Ventas1'"
      [labels]="labels1"
      [data]="data1"
    ></app-dona>
  </div>

  <div class="col-6">
    <app-dona
      [labels]="labels2"
      [data]="data2"
    ></app-dona>
  </div>

</div>


<div class="row">

  <div class="col-6">
    <app-dona
      [title]="'Ventas3'"
      [labels]="labels3"
      [data]="data3"
    ></app-dona>
  </div>

  <div class="col-6">
    <app-dona
      [title]="'Ventas4'"
      [labels]="labels4"
      [data]="data4"
    ></app-dona>
  </div>

</div>
